Subject: Ticket Assigned - Centrepoint Online - سنتربوينت
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Dec 2019 18:05:27 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint Online - سنتربوينت Hi,
I want to ask you help regarding my address details on the app.  I am wondering why from the time the app had some problem, my mobile number appearing on my orders are different. when I checked my address my mobile number is correct. But when i tried to edit it, it is showing a different number and it is not my number. I tried changing it but it still appears.  On the address, it is showing my correct number but upon editing,  another number is showing (which is not my number) and this is the number appearing on my online purchases upon collection.  And it appears on all landmark account. There is something wrong. 
 I am not getting mobile notification anymore. 
I tried uninstalling and re-installing the app but still same.
Kindly help resolve this issue.
Thanks and regards,Grace

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/297915